Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 16:27:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection amirah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amirah Bot:  Hi Amirah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966509286424            08:16 PM, 30th Aug                   Hilah                   Hi Amirah. Thank you for contacting us. My name is Hilah. How may I help you today?           08:16 PM, 30th Aug                     amirah                    ?           08:18 PM, 30th Aug                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           08:18 PM, 30th Aug                     amirah                    Yes           08:18 PM, 30th Aug                   Hilah                   How can I help you ?           08:19 PM, 30th Aug                     amirah                    I placed a return for my order but no one contacted me after that for pick up           08:20 PM, 30th Aug                   Hilah                   Could you please share your order number so that I can assist you further?           08:21 PM, 30th Aug                     amirah                    6159937370           08:21 PM, 30th Aug                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 PM, 30th Aug                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:25 PM, 30th Aug                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:25 PM, 30th Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           08:25 PM, 30th Aug                   Hilah                   we will update you on [email-masked]           08:26 PM, 30th Aug                     amirah                    Okay thank you           08:26 PM, 30th Aug                   Hilah                   you're most welcome           08:27 PM, 30th Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802448